@import "~react-sortable-tree/style.css";

.rst__nodeContent {
	height: 100%;
}

fieldset {
	border: 0;
}

.app-text-right {
	text-align: right;
}

.app-full-wh-content {
	width: 100%;
	height: 100%;
}

.app-height-full {
	height: 100%;
}

.app-height-auto {
	height: auto !important;
}

.app-width-full {
	width: 100%;
}

.app-overflow-hidden {
	overflow: hidden !important;
}

.app-overflow-x-hidden {
	overflow-x: hidden !important;
}

.app-overflow-x-auto {
	overflow-x: auto !important;
}

.app-overflow-y-auto {
	overflow-y: auto !important;
}

.app-grow {
	flex: 1 1 auto;
}

.app-no-padding {
	padding: 0 !important;
}

.app-hide {
	display: none !important;
}

.app-embedded-panel {
	background-color: rgba(0, 0, 0, 0.2) !important;
}

.app-tabs-auto-width {
	min-width: 0 !important;
}

.app-position-relative {
	position: relative !important;
}

.app-display-block {
	display: block !important;
}

.app-display-inline-block {
	display: inline-block !important;
}

.app-disabled-cursor {
	cursor: not-allowed !important;
}

::-webkit-scrollbar {
	height: 12px;
	width: 12px;
	background: rgba(0, 0, 0, 0.15);
}

::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.25);
}

::-webkit-scrollbar-corner {
	background: rgba(0, 0, 0, 0.15);
}
